<style type="text/css">
<!--
body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #999999;
}
body {
	background-color: #303030;
}
a {
	font-size: 11px;
	color: #999999;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #CCCCCC;
}
a:hover {
	text-decoration: underline;
	color: #FFFFFF;
}
a:active {
	text-decoration: none;
	color: #999999;
}
-->
a.lnk {
	font-size: 11px;
	color: #FFFFFF;
}
a.lnk:link {
	text-decoration: none;
}
a.lnk:visited {
	text-decoration: none;
	color: #CCCCCC;
}
a.lnk:hover {
	text-decoration: underline;
	color: #FF0000;
}
a.lnk:active {
	text-decoration: none;
	color: #FFFFFF;
}

p.titre{
	text-align:center;
}

p.text{
	text-align:justify;
}

table.black{
background-color:#000000;
color:#FFFFFF;
}
</style>